input,button{vertical-align:middle;font-size:100%;list-style:none;outline:none;border:0;}

/*电脑/移动端通用*/
.login_cont{display: flex;justify-content: center;align-items: center;height: 586px;}
.passport-wrapper{width:100%;height:1200px;position:relative;background:url(../images/yxw-login.jpg) no-repeat;}
.passport-sign{width:430px;min-height:300px;padding:40px 40px 30px;border-radius:5px;background-color:#fff;-webkit-box-shadow:0 4px 6px 0 rgba(0,0,0,.2);box-shadow:0 4px 6px 0 rgba(0,0,0,.2);border:1px solid #d0d0d0;}
.passport-sign .active{color:#666;font-size:24px;margin-bottom:30px;}
.passport-form .form-item{margin-bottom:20px;position:relative;}

.passport-form .form-item .passport-txt:focus{border:solid 1px #ce3633;}
.passport-form .form-sevenday{overflow:hidden;}
.passport-form .form-item .passport-btn{width:100%;height:50px;margin-top:20px;font-size:20px;color:#fff;background:#ce3633;cursor:pointer;border-radius:5px;}

.phone-icon{position:absolute;top:14px;left:14px;width:22px;height:22px;background:url(../images/yxw-sj.png) no-repeat;background-size:22px 22px;}
.mima-icon{position:absolute;top:14px;left:14px;width:22px;height:22px;background:url(../images/yxw-mm.png) no-repeat;background-size:22px 22px;}
.yzm-icon{position:absolute;top:14px;left:14px;width:22px;height:22px;background:url(../images/yxw-yzm.png) no-repeat;background-size:22px 22px;}


.passport-header{border-bottom:#e5e5e5 1px solid;}
.passport-header .logo{height:100px;display:flex;align-items: center;justify-content: space-between;width: 100%;}
.p
.passport-header .logo-title{font-size:24px;color:#333;}
.passport-header .have-account{font-size:16px;float:right;margin-top:25px;color:#999;}
.passport-header .have-account a{color:#ce3633;}

/*注册信息*/
.passport-wrapper2{width:100%;height:700px;border-bottom:#e5e5e5 1px solid;}
.passport-sign2{width:420px;min-height:300px;padding:40px 40px 30px;margin:0 auto;border-radius:5px;}
.passport-sign2 .active{color:#666;font-size:32px;margin-bottom:70px;margin-top:30px;text-align:center;}
.passport-sign2 .active-kk{width:100%;height:50px;}
.passport-form .form-item{margin-bottom:20px;position:relative;}
.passport-form .form-item .passport-txt{width:100%;height:50px;line-height:50px;padding:0 45px;font-size:14px;color:#999;border:solid 1px #ddd;box-sizing:border-box;border-radius:5px;}
.passport-form .form-item .passport-txt:focus{border:solid 1px #ce3633;}
.passport-form .form-item .passport-txt.yz{width:260px;}
.passport-form .form-item p{padding-top:5px;font-size:14px;}
.passport-form .form-mcode{position:relative;}
.passport-form .js-getcode{position:absolute;top:0;right:0;width:150px;font-size:14px;border:1px solid #ce3633;background:#fff;color:#ce3633;height:50px;line-height:50px;cursor:pointer;border-radius:5px;}
.passport-form .js-getcode:hover{color:#fff;background:#ce3633;border:1px solid #ce3633;}
.passport-form .form-item .passport-btn{width:100%;height:50px;margin-top:20px;font-size:20px;color:#fff;background:#ce3633;cursor:pointer;border-radius:5px;}
.passport-form .form-title-left{font-size:16px;font-weight:700;color:#666;}





.login{background: url(../images/bg.jpg) no-repeat center center;width: 100%;height: 586px;}

.user-right-box{height:489px;background:#fff;position:relative;border-radius:5px;}



.input_container{margin-bottom:20px;}
.input_container label{line-height:26px;height:26px;font-size:14px;display:block;padding-bottom:10px;}
.intxt{width:60%;font-size:14px;color:#333;height:30px;line-height:30px;border:1px solid #eee;padding:5px 5px 5px 10px;}
.newbtn{width:378px;font-size:14px;color:#333;height:45px;line-height:45px;border:1px solid #eee;padding:5px 10px;border-radius:5px;}
input,textarea{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-appearance:none;border:0;border-radius:0;}
.mima-content{margin-top:15px;min-height:340px;}
.mima-content .hint{margin-top:10px;color:#999;display:inline-block;}
.validWrapper{height:40px;overflow:hidden;}
#safequestion,#newsafequestion{width:220px;border-radius:2px;border:1px solid #ccc;font-size:12px;padding:5px;line-height:30px;height:30px;vertical-align:middle;list-style:none;outline:none;}





@media (max-width:767px) {
	.container,.user-container,.user-right{width:100%;}
	.user-right{margin-top:10px}
	.lg_header .logo{text-align: center;}
	.lg_header .logo img,.passport-header .logo img{width: 90%;}
.logo-title{
	display: none;
}
.uc-content-box .box-hd .title{font-size: 18px;line-height: 30px;}
.ygkc-list img{width: 100px;}
.study-hd{padding-left:120px}
.uc-content-box{margin:0 2%}
.user-container{min-height: auto;margin-top: 10px;}
.passport-wrapper2{height: auto;margin-bottom: 2%;}
.passport-sign2{padding:2% 4%;width:100%;box-sizing: border-box;}
.passport-header .logo{width: 100%;box-sizing: border-box;padding:0 2%}
.passport-sign2 .active{font-size: 24px;margin-bottom: 20px}

}